### Enumeration

# FwupdPlugin DisplayState

#### Declaration

    enum FwupdPlugin.DisplayState

#### Description [src]

The device lid state.

#### Members

`FU_DISPLAY_STATE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_DISPLAY_STATE_CONNECTED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_DISPLAY_STATE_DISCONNECTED`

  No description available.

  - Value: `2`
  - Available since: 1.0